<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>{{.title}}</title>
  <link rel="stylesheet" href="css/style.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>
<body>
  {{ render "includes/header.html" }}
  <div id="main_container">
    {{ yield }}
  </div>
  {{ render "includes/footer.html" }}
</body>
</html>
